Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77484 - display prefs ignored after up2date
Summary: display prefs ignored after up2date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 20:30 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-20 04:26:20 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-07 20:30:09 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
After running up2date, squirrel mail was upgraded from 1.2.7-4 to 1.2.8  My 
squirrelmail prefs were set to display 50 messages per page.  After the 
update, this setting was ignored.  Re-submitting my preferences here had no 
affect.  Deleting /var/lib/squirrelmail/prefs/myaccount.prefs and letting 
squirrelmail recreate it also failed to fix the problem.  Rolling back to 
version 1.2.7 resolved my problems.  Note: this problem manifested itself 
regardless of the user logging in to squirrelmail. 
 
Version-Release number of selected component (if applicable): 
1.2.8 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.  Setup Squirrelmail 1.2.7 
2.  Set user prefs to display > 15 messages per page 
3.  Upgrade squirrelmail w/ up2date to 1.2.8 version 
4.  Login to inbox w/ over 15 messages in it. 
5.  See that prefs are ignored ;^) 
	 
 
Actual Results:  My display prefs were ignored.  On login, folders only 
display 15 messages per page, regardless of settings. 
 
Expected Results:  Number of messages displayed per folder should match 
settings in Options -> Display Preferences 
 
Additional info:

Comment 1 Warren Togami 2004-10-20 04:26:20 UTC
please open a new report if this is still an issue in FC3. 


Note You need to log in before you can comment on or make changes to this bug.